:root {
    --google-blue: #4285F4;
    --google-green: #34A853;
    --google-orange: #FBBC05;
    --google-red: #EA4335;
    --background-white: #f0f0f0;
    --background-black: rgb(31, 31, 31);
}

html body {
    background: var(--background-black);
    background: url("../../Images/forest.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.spinner {
    margin: 80px auto 40px auto;
    width: 256px;
    height: 128px;
    text-align: center;
    font-size: 10px;
}

.spinner>div {
    height: 100%;
    width: 16px;
    display: inline-block;
    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
    margin: 2px;
    background-color: var(--google-blue);
}

.spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
    margin: 2px;
    background-color: var(--google-green);
}

.spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
    margin: 2px;
    background-color: var(--google-orange);
}

.spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
    margin: 2px;
    background-color: var(--google-red);
}

.loading {
    text-align: center;
}

@-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4)
    }
    20% {
        -webkit-transform: scaleY(1.0)
    }
}

@keyframes sk-stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }
    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}

#shape {
    stroke-width: 6px;
    fill: transparent;
    stroke: #009FFD;
    stroke-dasharray: 85 400;
    stroke-dashoffset: -220;
    transition: 1s all ease;
}

#text {
    margin-top: -35px;
    text-align: center;
}

#text a {
    color: white;
    text-decoration: none;
    font-weight: 100;
    font-size: 1.1em;
}

.svg-wrapper:hover #shape {
    stroke-dasharray: 50 0;
    stroke-width: 3px;
    stroke-dashoffset: 0;
    stroke: #06D6A0;
}

.loading h1 {
    color: rgb(223, 223, 223);
    margin-bottom: 8px;
}